{
  "inquirecondition": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idInquire": {
        "type": "long"
      },
      "conditionName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "conditionField": {
        "type": "text",
        "index": "not_analyzed"
      },
      "dataType": {
        "type": "integer"
      },
      "defaultValue": {
        "type": "text",
        "index": "not_analyzed"
      },
      "visible": {
        "type": "integer"
      },
      "selectDicType": {
        "type": "text",
        "index": "not_analyzed"
      },
      "sortAsc": {
        "type": "integer"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}